.accordion,
.tab,
.btn,
.nav-trigger,
.sb-cell,
.date,
#sb_scroll_top_btn,
input,
textarea,
.fb:after,
.gl:after,
.photo > img,
.full-info,
.close-full-info,
.section,
.alert,
.product-item.paid-attr__item.paid-attr__item--v1.item.no-image {
    border-radius: .5rem !important;
}

#main #main-content #sb_content #sb-timeline #steps-content #sb_booking_content .step-content .item.provider-item .tab .excerpt-info {
padding:1rem;
}

.custom-label,
#main #main-content #sb_content #sb-timeline #steps-content #sb_booking_content .step-content .item.product-item .flex-row .attributes-checkbox .product-label:before,
#main #main-content #sb_content #sb-timeline #steps-content #sb_booking_content .step-content .item.product-item .flex-row .attributes-checkbox .product-label:after {
    border-radius: .25rem !important;
}

.close-full-info {
    background-color: #b074a4 !important;
    border-radius: 0 0.5rem 0 0.5rem !important;
}

.step-content--product > div .item.panel,
#steps-content #sb_booking_content #details .product-attribute-section .product-list-view-wrapper #sb_attribute_list_container .product-item.panel,
#sb-timeline #steps #steps-content #sb_booking_content .item.panel,
#main #main-content #sb_content #sb-timeline #steps-content #sb_booking_content .step-content .item.panel,
#main #main-content #sb_content #sb-timeline #steps-content #sb_booking_content .step-content .item.service-item .tab,
.accordion,
#main #main-content #sb_content #booking-result-view #sb_bookings_list .booking-item .tab,
.section,
.product-item.paid-attr__item.paid-attr__item--v1.item.no-image,
#main #main-content #sb_content #sb-timeline #steps-content #sb_booking_content .step-content .item .tab:has(.excerpt-info) {
    background-color: rgb(228 228 228 / 10%) !important;
}

.full-info {
    background: #eeeeee !important;
}

#header .nav-wrapper.active {
    border-radius: 0 0 0.5rem 0.5rem !important;
    background: #eeeeee;
}

#header .nav-trigger {
    margin-top: 1.25rem;
}

#header {
    background-color: black !important;
}

body {
    font-family: "Noto Sans",
    -apple-system !important;
    background-color: #000 !important;
}

.inner {
    font-family: "Noto Sans Display",
    "Noto Sans",
    -apple-system !important;
}

#events h3 {
    /* add your css rule here */
}


#events p.duration,
#events div.duration {
    /* add your css rule here */
}


#events p.description,
#events div.description {
    /* add your css rule here */
}


#events .selectedEvent {
    /* add your css rule here */
}


#events input.reserve_time_btn {
    /* add your css rule here */
}


#events input.select_another_btn {
    /* add your css rule here */
}


#eventForm #start_date-block-container h3,
#eventForm #timeline-container h3 {
    /* add your css rule here */
}


#eventForm #save_button {
    /* add your css rule here */
}


div.ui-widget-content {
    /* add your css rule here */
}


div.ui-widget-header {
    /* add your css rule here */
}


#timeline-container table.timeline {
    /* add your css rule here */
}


.timeline td.not_worked_time {
    /* add your css rule here */
}


.timeline td.free_time {
    /* add your css rule here */
}


.timeline td.selected_time {
    /* add your css rule here */
}


.timeline td.reserved_time {
    /* add your css rule here */
}


div#loading {
    /* add your css rule here */
}


#start_date-block-container .zend_form dt,
start_date-block-container .zend_form dt b,
start_date-block-container .zend_form dd label {
    /* add your css rule here */
}

/* cyrillic-ext */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpUK4fy6r6tOBEJg0IAKzqdFZVZxrktbnDB5UzBIup9PwAcHvstEKK7-R-px74.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+1C80-1C88,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F,
    U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpUK4fy6r6tOBEJg0IAKzqdFZVZxrktbnDB5UzBIup9PwAcHvskEKK7-R-px74.woff2) format('woff2');
    unicode-range: U+0301,
    U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpUK4fy6r6tOBEJg0IAKzqdFZVZxrktbnDB5UzBIup9PwAcHvssEKK7-R-px74.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpUK4fy6r6tOBEJg0IAKzqdFZVZxrktbnDB5UzBIup9PwAcHvsjEKK7-R-px74.woff2) format('woff2');
    unicode-range: U+0370-0377,
    U+037A-037F,
    U+0384-038A,
    U+038C,
    U+038E-03A1,
    U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpUK4fy6r6tOBEJg0IAKzqdFZVZxrktbnDB5UzBIup9PwAcHvsvEKK7-R-px74.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+0110-0111,
    U+0128-0129,
    U+0168-0169,
    U+01A0-01A1,
    U+01AF-01B0,
    U+0300-0301,
    U+0303-0304,
    U+0308-0309,
    U+0323,
    U+0329,
    U+1EA0-1EF9,
    U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpUK4fy6r6tOBEJg0IAKzqdFZVZxrktbnDB5UzBIup9PwAcHvsuEKK7-R-px74.woff2) format('woff2');
    unicode-range: U+0100-02AF,
    U+0304,
    U+0308,
    U+0329,
    U+1E00-1E9F,
    U+1EF2-1EFF,
    U+2020,
    U+20A0-20AB,
    U+20AD-20C0,
    U+2113,
    U+2C60-2C7F,
    U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpUK4fy6r6tOBEJg0IAKzqdFZVZxrktbnDB5UzBIup9PwAcHvsgEKK7-R-p.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02BB-02BC,
    U+02C6,
    U+02DA,
    U+02DC,
    U+0304,
    U+0308,
    U+0329,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2122,
    U+2191,
    U+2193,
    U+2212,
    U+2215,
    U+FEFF,
    U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpWK4fy6r6tOBEJg0IAKzqdFZVZxpMkXJMhnB9XjO1o90LEVssiGqWZ-y-o.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+1C80-1C88,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F,
    U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpWK4fy6r6tOBEJg0IAKzqdFZVZxpMkXJMhnB9XjO1o90LEX8siGqWZ-y-o.woff2) format('woff2');
    unicode-range: U+0301,
    U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpWK4fy6r6tOBEJg0IAKzqdFZVZxpMkXJMhnB9XjO1o90LEV8siGqWZ-y-o.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpWK4fy6r6tOBEJg0IAKzqdFZVZxpMkXJMhnB9XjO1o90LEWMsiGqWZ-y-o.woff2) format('woff2');
    unicode-range: U+0370-0377,
    U+037A-037F,
    U+0384-038A,
    U+038C,
    U+038E-03A1,
    U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpWK4fy6r6tOBEJg0IAKzqdFZVZxpMkXJMhnB9XjO1o90LEVMsiGqWZ-y-o.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+0110-0111,
    U+0128-0129,
    U+0168-0169,
    U+01A0-01A1,
    U+01AF-01B0,
    U+0300-0301,
    U+0303-0304,
    U+0308-0309,
    U+0323,
    U+0329,
    U+1EA0-1EF9,
    U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpWK4fy6r6tOBEJg0IAKzqdFZVZxpMkXJMhnB9XjO1o90LEVcsiGqWZ-y-o.woff2) format('woff2');
    unicode-range: U+0100-02AF,
    U+0304,
    U+0308,
    U+0329,
    U+1E00-1E9F,
    U+1EF2-1EFF,
    U+2020,
    U+20A0-20AB,
    U+20AD-20C0,
    U+2113,
    U+2C60-2C7F,
    U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Noto Sans Display';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosansdisplay/v26/RLpWK4fy6r6tOBEJg0IAKzqdFZVZxpMkXJMhnB9XjO1o90LEW8siGqWZ-w.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02BB-02BC,
    U+02C6,
    U+02DA,
    U+02DC,
    U+0304,
    U+0308,
    U+0329,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2122,
    U+2191,
    U+2193,
    U+2212,
    U+2215,
    U+FEFF,
    U+FFFD;
}


/* cyrillic-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevttHOmHS91ixg0.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+1C80-1C88,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F,
    U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevtvXOmHS91ixg0.woff2) format('woff2');
    unicode-range: U+0301,
    U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116;
}

/* devanagari */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevtuHOmHS91ixg0.woff2) format('woff2');
    unicode-range: U+0900-097F,
    U+1CD0-1CF9,
    U+200C-200D,
    U+20A8,
    U+20B9,
    U+20F0,
    U+25CC,
    U+A830-A839,
    U+A8E0-A8FF,
    U+11B00-11B09;
}

/* greek-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevttXOmHS91ixg0.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevtunOmHS91ixg0.woff2) format('woff2');
    unicode-range: U+0370-0377,
    U+037A-037F,
    U+0384-038A,
    U+038C,
    U+038E-03A1,
    U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevttnOmHS91ixg0.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+0110-0111,
    U+0128-0129,
    U+0168-0169,
    U+01A0-01A1,
    U+01AF-01B0,
    U+0300-0301,
    U+0303-0304,
    U+0308-0309,
    U+0323,
    U+0329,
    U+1EA0-1EF9,
    U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevtt3OmHS91ixg0.woff2) format('woff2');
    unicode-range: U+0100-02AF,
    U+0304,
    U+0308,
    U+0329,
    U+1E00-1E9F,
    U+1EF2-1EFF,
    U+2020,
    U+20A0-20AB,
    U+20AD-20C0,
    U+2113,
    U+2C60-2C7F,
    U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Noto Sans';
    font-style: italic;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0ZIpQlx3QUlC5A4PNr4C5OaxRsfNNlKbCePevtuXOmHS91iw.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02BB-02BC,
    U+02C6,
    U+02DA,
    U+02DC,
    U+0304,
    U+0308,
    U+0329,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2122,
    U+2191,
    U+2193,
    U+2212,
    U+2215,
    U+FEFF,
    U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5aPdu3mhPy1Fig.woff2) format('woff2');
    unicode-range: U+0460-052F,
    U+1C80-1C88,
    U+20B4,
    U+2DE0-2DFF,
    U+A640-A69F,
    U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5ardu3mhPy1Fig.woff2) format('woff2');
    unicode-range: U+0301,
    U+0400-045F,
    U+0490-0491,
    U+04B0-04B1,
    U+2116;
}

/* devanagari */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5a_du3mhPy1Fig.woff2) format('woff2');
    unicode-range: U+0900-097F,
    U+1CD0-1CF9,
    U+200C-200D,
    U+20A8,
    U+20B9,
    U+20F0,
    U+25CC,
    U+A830-A839,
    U+A8E0-A8FF,
    U+11B00-11B09;
}

/* greek-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5aLdu3mhPy1Fig.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5a3du3mhPy1Fig.woff2) format('woff2');
    unicode-range: U+0370-0377,
    U+037A-037F,
    U+0384-038A,
    U+038C,
    U+038E-03A1,
    U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5aHdu3mhPy1Fig.woff2) format('woff2');
    unicode-range: U+0102-0103,
    U+0110-0111,
    U+0128-0129,
    U+0168-0169,
    U+01A0-01A1,
    U+01AF-01B0,
    U+0300-0301,
    U+0303-0304,
    U+0308-0309,
    U+0323,
    U+0329,
    U+1EA0-1EF9,
    U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5aDdu3mhPy1Fig.woff2) format('woff2');
    unicode-range: U+0100-02AF,
    U+0304,
    U+0308,
    U+0329,
    U+1E00-1E9F,
    U+1EF2-1EFF,
    U+2020,
    U+20A0-20AB,
    U+20AD-20C0,
    U+2113,
    U+2C60-2C7F,
    U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 100 900;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/notosans/v36/o-0bIpQlx3QUlC5A4PNB6Ryti20_6n1iPHjc5a7du3mhPy0.woff2) format('woff2');
    unicode-range: U+0000-00FF,
    U+0131,
    U+0152-0153,
    U+02BB-02BC,
    U+02C6,
    U+02DA,
    U+02DC,
    U+0304,
    U+0308,
    U+0329,
    U+2000-206F,
    U+2074,
    U+20AC,
    U+2122,
    U+2191,
    U+2193,
    U+2212,
    U+2215,
    U+FEFF,
    U+FFFD;
}